html
{
	height: 100%;
}

body
{
	margin-bottom: 0;
	margin-left: 0;
	margin-right: 0;
	margin-top: 0;
	height: 100%;
}
hr
{
	width: 99%;
	color: #AABFDE;
	background-color: #AABFDE;
	height: 1px !important;
	border: 0;
	width: 100%;
}
.checkbox
{
	color: Red;
}
A.Text
{
	/*font-family: Arial, Helvetica, sans-serif;*/
	font: 8.5pt 'Microsoft Sans Serif';
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #333333;
}
.TextEn
{
	font-family: arial;
	font-size: 14pt;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #333333;
}
.Title
{
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 14pt;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #4C79B0;
}
.TitleCase
{
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 14pt;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #6F98CE;
}
.TitleStyle
{
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #466FA7;
}
.Copyright
{
	font-family: tahoma,arial;
	font-size: 8pt;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #ffffff;
}
.CopyrightEn
{
	font-family: arial;
	font-size: 9pt;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #ffffff;
}
.MainMenu
{
	background-image: url(../../images/Menu_BG.jpg);
}
.Menu_Item
{
	background-image: url(../../images/Menu_ItemBG.jpg);
	height: 21px;
	font-family: arial;
	font-size: 13px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #4C79B0;
	text-decoration: none;
	padding-right: 16px;
	padding-left: 16px;
	cursor: default;
	text-align: right;
}
.MenuSub_Item
{
	background-image: url(../../images/MenuSub_ItemBG.jpg);
	height: 21px;
	font-family: arial;
	font-size: 13px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #4C79B0;
	text-decoration: none;
	padding-right: 16px;
	padding-left: 16px;
	cursor: default;
	text-align: right;
}
.Menu_Item a:Link
{
	/*font-family: Arial, Helvetica, sans-serif;*/
	font: 8.5pt 'Microsoft Sans Serif';
	font-size: 13pt;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #3E68A0;
	text-decoration: none;
}
.Menu_Item a:Hover
{
	/*font-family: Arial, Helvetica, sans-serif;*/
	font: 8.5pt 'Microsoft Sans Serif';
	font-size: 13pt;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #749ED2;
	text-decoration: none;
}
.Menu_Item a:Active
{
	/*font-family: Arial, Helvetica, sans-serif;*/
	font: 8.5pt 'Microsoft Sans Serif';
	font-size: 13pt;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #204781;
	text-decoration: none;
}
.linkLable
{
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	color: #2D478A;
	font-size: 13px;
}

.TextAsLink
{
	text-decoration: none;
	font-family: Arial;
	color: #2D478A;
	font-size: 13px;
}
A:link
{
	font-size: 11px;
	color: #2d478a; /*font-family: Arial, Helvetica, sans-serif;*/
	font: 8.5pt Tahoma, 'Microsoft Sans Serif';
	text-decoration: none;
}
A:active
{
	color: #666666;
	text-decoration: none;
	font: 8.5pt Tahoma, 'Microsoft Sans Serif';
	font-size: 11px; /*text-align:right;*/ /*font: 8.5pt 'Microsoft Sans Serif';*/
}
A:visited
{
	font-size: 11px;
	color: #2A4486;
	font: 8.5pt Tahoma, 'Microsoft Sans Serif';
	text-decoration: none; /*FONT-FAMILY:Arial, Helvetica, sans-serif;*/ /*text-align:right;*/
}
A:hover
{
	font-size: 11px;
	color: #2d478a;
	font: 8.5pt Tahoma, 'Microsoft Sans Serif';
	text-decoration: underline; /*font-family: Arial, Helvetica, sans-serif;*/
}
.forms_OLD
{
	background-image: url(../../images/Form_BG.gif);
	border: 1px solid #666666;
	font-family: arial;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #333333;
	text-decoration: none;
	height: 20px;
	vertical-align: middle;
	padding-right: 3px;
	padding-left: 3px;
}
.specialforms
{
	/*background-image: url(images/Form_BG.gif);*/
	border: 1px solid #666666;
	font-family: arial;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #333333;
	text-decoration: none;
	height: 20px;
	vertical-align: middle;
	padding-right: 3px;
	padding-left: 3px;
}
.BreadCrumbs
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #5272AD;
	text-decoration: none;
}
.DropDownMenu_OLD
{
	border: 1px solid #666666; /*font: 8.5pt 'Microsoft Sans Serif';*/
	font-size: 8.5pt;
	font-family: Microsoft Sans Serif; /*font-family: arial; 	font-size: 12px; 	font-style: normal; 	line-height: normal; 	font-weight: normal; 	font-variant: normal;*/
	text-transform: none;
	color: #333333;
	text-decoration: none;
	height: 20px;
	vertical-align: middle;
	padding-right: 3px;
	padding-left: 3px;
	background-color: #EEEEEE;
}
.textbox
{
	border: 1px solid #666666;
	font-family: arial;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #333333;
	vertical-align: middle;
	padding-right: 3px;
	padding-left: 3px;
	background-color: #EEEEEE;
}
.LeftBlueBorder
{
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: solid;
	border-left-color: #395497;
	border-left-width: 1px;
}

.ThinBorder
{
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: solid;
	border-left-color: #395497;
	border-left-width: 1px;
}
.ContentText
{
	font-family: arial;
	font-size: 14px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none; /*color: #333333;*/
	color: #222222;
	text-decoration: none;
}

.FormName
{
	font-family: arial;
	font-size: 16px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none; /*color: #333333;*/
	color: Black;
	text-decoration: none;
}

.PageTitle
{
	font-family: arial;
	font-size: 14px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: Navy;
	text-decoration: none;
}
.listBoxText
{
	font-family: arial;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #333333;
	text-decoration: none;
}
.Radio_CheckBoxText
{
	font-family: arial;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: gray;
	text-decoration: none;
}
.ReminderText
{
	font-family: arial;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #333333;
	text-decoration: none;
}
.EnglishText
{
	font-family: arial;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #333333;
	text-decoration: none;
}
.SubStyle
{
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-left-color: #395497;
	border-left-width: 1px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-top-color: #395497;
	border-right-color: #395497;
	border-bottom-color: #395497;
}
.LeftRightBlueBorder
{
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: solid;
	border-left-color: #395497;
	border-left-width: 1px;
	border-right-width: 1px;
	border-right-color: #395497;
}
.CopyrightSmall
{
	font-family: arial;
	font-size: 10px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #2D478A;
	text-decoration: none;
}
.TableHeader
{
	background-image: url(../../images/Table_Header_Style.jpg);
	border-bottom: #BBD5E5 1px solid;
	line-height: normal;
	text-transform: none;
	color: #333333;
	text-decoration: none;
	height: 20px;
	padding-top: 1px;
	padding-right: 4px;
	padding-bottom: 1px;
	padding-left: 4px;
	text-align: right;
	font: 8.5pt Tahoma, arial;
}
.TableHeader th
{
	padding: 1px 2px;
}
.TableStyle
{
	border-collapse: collapse;
	border-right: #BBD5E5 1px solid;
	table-layout: auto;
	border-top: #BBD5E5 1px solid;
	border-left: #BBD5E5 1px solid;
	border-bottom: #BBD5E5 1px solid;
}
.TableOddStyle
{
	padding-right: 4px;
	padding-left: 4px;
	padding-bottom: 1px;
	font: 8.5pt Tahoma, 'Microsoft Sans Serif'; /*font: 14px  Arial, Helvetica, sans-serif;*/
	text-transform: none;
	color: #333333;
	padding-top: 1px;
	border-bottom: #BBD5E5 1px solid;
	height: 18px;
	text-align: right;
	text-decoration: none;
}
.FooterStyle
{
	padding-right: 4px;
	padding-left: 4px;
	padding-bottom: 1px; /*font: 14px 'Microsoft Sans Serif' , arial;*/
	font: 14px arial;
	text-transform: none;
	color: #333333;
	padding-top: 1px;
	border-bottom: none;
	height: 24px;
	text-align: left;
	text-decoration: none;
}
.OverRowStyle
{
	padding-right: 4px;
	padding-left: 4px;
	padding-bottom: 1px;
	font: 8.5pt 'Microsoft Sans Serif'; /*font: 14px  Arial, Helvetica, sans-serif;*/
	text-transform: none;
	color: #000000;
	padding-top: 1px;
	border-bottom: #BBD5E5 1px solid;
	height: 18px;
	background-color: #B0C4DE;
	text-align: right;
	text-decoration: none;
}
.TableEvenStyle
{
	padding-right: 4px;
	padding-left: 4px;
	padding-bottom: 1px;
	font: 8.5pt Tahoma, 'Microsoft Sans Serif'; /*font: 14px  Arial, Helvetica, sans-serif;*/
	text-transform: none;
	color: #333333;
	padding-top: 1px;
	border-bottom: #BBD5E5 1px solid;
	height: 18px;
	background-color: #f0f7f9;
	text-align: right;
	text-decoration: none;
}
.TableEvenStyle1
{
	border-right: #BBD5E5 2px solid;
	border-top: #BBD5E5 2px solid; /*font: 12px 'Microsoft Sans Serif' , arial;*/
	font: 14px arial;
	text-transform: none;
	border-left: #BBD5E5 2px solid;
	color: #333333;
	border-bottom: #BBD5E5 2px solid;
	height: 18px;
	background-color: #B0C4DE;
	text-decoration: none;
}
.Disabled
{
	font-family: Tahoma;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: Gray;
}

.StarNote
{
	font-family: tahoma;
	font-size: 9pt;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: Red;
}
.ErrorMessage
{
	font-family: ARIAL;
	font-size: 25px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: Red;
}
.Menus
{
	font-family: tahoma;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: White;
}
.SubMenuItem
{
	background: #A8C1E0 url(../../images/Bar.jpg);
	font-family: Tahoma;
	font-size: 8.5pt;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none; /*color: #4684D3; color: #4C79B0;*/
	padding: 3px 5px;
	border-bottom: solid 1px #A8C1DF;
}


.ErrorText
{
	font-family: tahoma;
	font-size: 9pt;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: Red;
}

.TopHeaderText
{
	font-family: arial;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #333333;
	text-decoration: none;
	vertical-align: middle;
	text-align: left;
}
.TopHeaderText2
{
	font-family: arial;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #333333;
	text-decoration: none;
	vertical-align: middle;
	text-align: left;
}
.NoteText
{
	font-family: arial;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #666666;
	text-decoration: none;
}
div#tipDiv
{
	border-right: #336 1px solid;
	padding-right: 4px;
	border-top: #336 1px solid;
	padding-left: 4px;
	font-weight: normal;
	font-size: 12px;
	z-index: 10000;
	left: 0px;
	float: left;
	visibility: hidden;
	padding-bottom: 4px;
	border-left: #336 1px solid;
	width: 200px;
	color: #000;
	direction: rtl;
	padding-top: 4px;
	border-bottom: #336 1px solid;
	font-style: normal;
	position: absolute;
	top: 0px;
	background-color: #dee7f7;
	font-variant: normal;
}
/* These are optional. They demonstrate how you can individually format tooltip content  */
div.tp1
{
	font-size: 14px;
	color: #336;
	font-style: normal;
}

/* Added By AHI*/
.SummationView
{
	background-image: url(../../images/FormBG.jpg);
	height: 18px;
	padding-right: 4px;
	padding-left: 4px;
	border: 1px solid #D2DDEB;
	font-style: normal;
	font-family: Sans-Serif, Arial;
	font-weight: bold;
	font-size: 12px;
	font-variant: normal;
	text-transform: none;
	vertical-align: middle;
	text-align: right;
	color: #4C79B0;
	text-decoration: none;
}
.DivStyle
{
	border-right: Silver 1px solid;
	overflow: auto;
	border-left: Silver 1px solid;
	border-bottom: Silver 1px solid; /*HEIGHT: 70px*/
}
.forms
{
	background-image: url(../../images/FormBG.jpg);
	height: 17px;
	padding-right: 4px;
	padding-left: 4px;
	border: 1px solid #D2DDEB;
	font-size: 9pt;
	font-family: tahoma; /*font-family: Microsoft Sans Serif;     font-size: 8.5pt;*/
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	vertical-align: text-top;
	color: #1d6db6;
	text-decoration: none;
}
.Templateforms
{
	background-image: url(../../images/FormBG.jpg);
	height: 15px;
	padding-right: 4px;
	padding-left: 4px;
	border: 1px solid #D2DDEB;
	font-size: 8.5pt;
	font-family: Microsoft Sans Serif; /*font-family: arial;     font-size: 12px;*/
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #4C79B0;
	text-decoration: none;
}
.DropDownMenu
{
	border: 1px solid #D2DDEB; /*font-family: arial; 	font-size: 12px;*/
	font-size: 8pt;
	font-family: tahoma,arial;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #333333; /*color: #4C79B0;*/
	text-decoration: none;
	height: 20px;
	vertical-align: text-top;
	padding-right: 3px;
	padding-left: 3px;
	padding-bottom: 3px;
	background-color: #F6F6F6; /*background-color: #dee7f7;*/ /*background-image: url(images/FormBG.jpg);*/
}
.TopMenuItem
{
	font-family: Tahoma;
	font-size: 10px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #4F7BB3; /*background-image: url(images/Menu_r3_c1.jpg);*/
	background-repeat: no-repeat;
	padding-right: 6px;
	padding-left: 6px;
	cursor: hand;
}
#TopIconMenu
{
	position: absolute;
	width: 85px;
	height: 55px;
	z-index: 0;
	visibility: hidden;
	top: 57px;
}
.CellHeaderStyle
{
	border-left: #969696 1px solid;
	border-top-style: none;
	border-right-width: thin;
}
.UserName
{
	font-family: Tahoma, Arial (Arabic);
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #07638F;
}
.CopyRight
{
	font-family: tahoma,arial;
	font-size: 8pt;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #ffffff;
}
.ContentTextLeft
{
	font-family: tahoma;
	font-size: 8.5pt;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none; /*color: #333333;*/
	color: #555555; /*Gray;*/
	text-decoration: none; /*text-align: left; 	vertical-align: text-top;*/
}
.FramTitle
{
	font-family: Tahoma, Arial, 'Times New Roman' , 'Microsoft Sans Serif';
	font-size: 10pt;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none; /*color: #333333;*/
	text-align: left;
	vertical-align: text-top;
	color: #1d6db6;
	text-decoration: none;
}
.Count
{
	font-family: tahoma;
	font-size: 8pt;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	color: #6699CC;
	padding-right: 5px;
	text-decoration: underline;
}

.ContentTextCenter
{
	font-family: arial;
	font-size: 14px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none; /*color: #333333;*/
	color: #555555;
	text-decoration: none;
	text-align: center;
}
.ContentTextTitle
{
	font-family: Arial;
	font-size: 16px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none; /*color: #333333;*/
	color: #555555;
	text-decoration: none;
	text-align: center;
}
#ConfirmBackGround
{
	display: none;
	position: fixed;
	_position: absolute;
	height: 10px;
	width: 10px;
	top: 0;
	left: 0;
	background-color: #4A75AC;
	border: 1px solid #cecece;
	z-index: 900;
}

#LoadBackGround
{
	display: none;
	position: fixed;
	_position: absolute;
	height: 10px;
	width: 10px;
	top: 0;
	left: 0;
	background-color: #4A75AC;
	border: 1px solid #cecece;
	z-index: 5;
}


#ConfirmBox
{
	display: none;
	position: fixed;
	_position: absolute;
	background-color: #FFFFFF;
	border: 2px solid #D1D1D1;
	z-index: 1000;
}
#ConfirmTitle
{
	background-image: url(../../images/Bar.jpg);
	width: 100%;
	background-repeat: repeat-x;
	font-size: larger;
	padding-left: 3px;
}
#AlertBox
{
	display: none;
	position: fixed;
	_position: absolute;
	background-color: #FFFFFF;
	border: 2px solid #D1D1D1;
	z-index: 1000;
}
#AlertTitle
{
	background-image: url(../../images/Bar.jpg);
	width: 100%;
	background-repeat: repeat-x;
	font-size: larger;
	padding-left: 3px;
}
.textbox
{
	border: 1px solid #666666;
	font-family: arial;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #333333;
	vertical-align: middle;
	padding-right: 3px;
	padding-left: 3px;
	background-color: #EEEEEE;
}

#Loading
{
	display: none;
	vertical-align: middle;
	z-index: 1000;
	width: 167px;
	height: 167px;
}

ul#menu, ul#menu ul, ul.DynamicMenu, ul.DynamicMenu ul
{
	background: #f3f6fd;
	border: 1px solid #a8c1df;
	list-style-type: none;
	margin: 0;
	padding: 0;
	font-size: 12px;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-weight: bold;
	clear: both;
}

ul#menu a, ul.DynamicMenu a
{
	width: 100%;
	text-decoration: none;
	font-size: 12px !important;
	font-weight: bold;
	font-family: tahoma, Arial, Helvetica, sans-serif;
}

ul#menu li, ul.DynamicMenu li
{
	background: url(../../images/Menu/frame_10.jpg) repeat-x;
	font-size: 12px !important;
	font-weight: normal;
	font-family: tahoma, Arial, Helvetica, sans-serif;
}
ul.DynamicMenu li
{
	direction: rtl;
}
ul#menu li a, ul.DynamicMenu li a
{
	display: block;
	color: #1d6db6;
	padding: 5px 20px 0.3em 0;
	background: url(../../images/Menu/arrow_b_left.png) no-repeat right;
	font-size: 12px !important;
	font-weight: normal;
	font-family: tahoma, Arial, Helvetica, sans-serif;
	width: 85%; /* solve different resolution active width */
}
/* BFataftah - 04/04/2011 */
ul.DynamicMenu li a span
{
	color: #1d6db6;
}
ul#menu li a:hover, ul.DynamicMenu li a:hover
{
	display: block;
	color: #ea8c00;
	font-size: 12px !important;
	background: url(../../images/Menu/arrow_o_left.png) no-repeat right;
	font-weight: normal;
	font-family: tahoma, Arial, Helvetica, sans-serif;
}
ul#menu li a:visited, ul.DynamicMenu li a:visited
{
	color: #ea8c00;
	font-size: 12px !important;
	background: url(../../images/Menu/arrow_o_down.png) no-repeat right;
	font-weight: normal;
	font-family: tahoma, Arial, Helvetica, sans-serif;
}
ul#menu li ul li a:visited, ul.DynamicMenu li ul li a:visited
{
	color: #ea8c00;
}

ul#menu li ul, ul.DynamicMenu li ul
{
	border: none;
}

ul#menu li ul li a, ul.DynamicMenu li ul li a
{
	color: #1d6db6;
	padding-right: 15px;
	margin-right: 10px;
	font-size: 12px !important;
	font-weight: normal;
	font-family: tahoma, Arial, Helvetica, sans-serif;
	width: 86%; /* solve different resolution active width */
}

ul#menu li ul li ul li a, ul.DynamicMenu li ul li ul li a
{
	color: #1d6db6;
	padding-right: 13px;
	margin-right: 17px;
	font-size: 11px !important;
	font-weight: normal;
	font-family: tahoma, Arial, Helvetica, sans-serif;
	width: 83%; /* solve different resolution active width */
}
ul#menu li ul li ul li a:hover, ul.DynamicMenu li ul li ul li a:hover
{
	font-size: 11px !important;
}
.MenuTitle
{
	font-size: 15px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	color: #376098;
	background: url(../../images/Menu/frame_10.jpg) repeat-x;
	width: 100%;
	padding: 0 0 3px 0;
	display: table;
	margin: 0 0 -4px 0;
}

.Level1
{
}

.Level2
{
	/*padding: 0 0 0 50px;*/
}

.Level3
{
}
.show
{
	display: block;
}

.round
{
	cursor: pointer;
	cursor: hand;
	line-height: 26px;
	height: 26px;
	background: url(../../Images/Buttons_Ar/linkbutton.png) no-repeat right top;
	padding-right: 16px;
	padding-bottom: 2px;
	display: inline-block;
	font-family: Tahoma;
	color: #1d6db6;
	font-size: 11px;
	font-weight: normal;
	text-decoration: none;
}

.round span
{
	background: url(../../Images/Buttons_Ar/linkbutton.png) no-repeat left top;
	height: 26px;
	line-height: 26px;
	display: inline-block;
	padding-left: 16px;
	padding-bottom: 2px;
	font-family: Tahoma;
	color: #1d6db6;
	font-size: 11px;
	font-weight: normal;
	text-decoration: none;
}
a.round:hover
{
	background-position: right -30px;
	color: #1d6db6;
	text-decoration: none;
}
a.round:hover span
{
	background-position: left -30px;
	text-decoration: none;
	color: #1d6db6;
}
fieldset
{
	-moz-border-radius: 8px;
}
fieldset legend
{
	font-family: Tahoma, Arial, 'Times New Roman' , 'Microsoft Sans Serif';
	font-size: 8.5pt;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none; /*color: #333333;*/
	text-align: left;
	vertical-align: text-top;
	color: #1d6db6;
	text-decoration: none;
}
/*	AutoComplete	*/
.AutoCompleteList
{
	font-size: 9pt;
	font-family: Tahoma,Arial;
	color: #000000;
	border: 1px solid #58A5C3;
	background: #f0f7f9;
	width: 100%;
	float: right;
	z-index: 1;
	position: absolute;
	list-style-type: none;
	padding: 0px;
	margin: 0px;
}
.AutoCompleteListItem
{
	font-size: 9pt;
	font-family: Tahoma,Arial;
	color: #000000;
	background: #f0f7f9;
	width: 100%;
	float: right;
	list-style-type: none;
	padding: 0px;
	margin: 0px;
}
.AutoCompleteListHighlightedItem
{
	font-size: 9pt;
	font-family: Tahoma,Arial;
	color: #FFFFFF;
	background: #1d6db6;
	width: 100%;
	float: right;
	list-style-type: none;
	padding: 0px;
	margin: 0px;
}
.divTableHeader
{
	background-image: url(../../Images/Table_Header_Style.jpg);
	border-width: 1px;
	border-style: solid;
	border-color: #B0C4DE;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CDCDCD;
	font-family: arial;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: Black;
	text-decoration: none;
	height: 18px;
	padding-top: 1px;
	padding-right: 4px;
	padding-bottom: 1px;
	padding-left: 2px;
}
.divTable
{
	border-width: 1px;
	border-style: solid;
	border-color: #B0C4DE;
	padding-top: 1px;
	padding-right: 4px;
	padding-bottom: 1px;
	padding-left: 2px;
}
.TreeTitle
{
	border-left: solid 1px #B0C4DE; /*LightSteelBlue*/
}
/* Treeview */
/* Treeview line height fix */
.tree td div
{
	height: 20px !important;
}
.treeNodeStyle input
{
	float: right;
}
.treeNodeStyle
{
	font-size: 8.5pt !important;
}
.treeNodeStyle a table
{
	padding-top: 2px;
}
.TreeOperations
{
	text-align: left;
}
.TreeOperationsContent
{
	text-align: left;
	width: 195px;
}
.OrderArrowsTable
{
	padding: 2px 2px 0 2px;
}
.FulloptionsTD
{
	border-right: 1px solid #B0C4DE;
	padding-right: 10px;
}
.TreeSpacer
{
	padding-left: 5px;
}
/* Order Arrows */
a.OrderArrowsUp
{
	width: 10px;
	height: 6px;
	display: block;
	text-decoration: none;
	background: url(../../Images/Menu/menu_b_up.png);
}
a.OrderArrowsUp:hover
{
	text-decoration: none;
	background: url(../../Images/Menu/menu_o_up.png);
}
a.OrderArrowsDown
{
	width: 10px;
	height: 6px;
	display: block;
	text-decoration: none;
	background: url(../../Images/Menu/menu_b_down.png);
}
a.OrderArrowsDown:hover
{
	text-decoration: none;
	background: url(../../Images/Menu/menu_o_down.png);
}
a.OrderArrowsUpDisabled
{
	width: 10px;
	height: 6px;
	display: block;
	text-decoration: none;
	background: url(../../Images/Menu/menu_g_up.png);
}
a.OrderArrowsUpDisabled:hover
{
	text-decoration: none;
	background: url(../../Images/Menu/menu_g_up.png);
}
a.OrderArrowsDownDisabled
{
	width: 10px;
	height: 6px;
	display: block;
	text-decoration: none;
	background: url(../../Images/Menu/menu_g_down.png);
}
a.OrderArrowsDownDisabled:hover
{
	text-decoration: none;
	background: url(../../Images/Menu/menu_g_down.png);
}
/* /Order Arrows */
.NodeOrderTxtBox
{
	background-image: url(../../images/FormBG.jpg);
	border: 1px solid #B0C4DE;
	font-size: 9pt;
	font-family: tahoma;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	vertical-align: text-top;
	text-align: center;
	color: #1d6db6;
	text-decoration: none;
	width: 10px;
	height: 13px;
	background-image: none;
	padding-top: 0;
	padding-bottom: 0;
	padding-left: 5px;
	padding-right: 1px;
}
/* Treeview */
/* Start Modules Menu css */
.ModulesMenu
{
	z-index: 11;
	left: 45px; /*visibility: hidden;*/
	position: absolute;
	top: 58px;
	display: none;
}
.ModulesSubMenuItem
{
	background: #1d6db6 url(../../images/FormBG.jpg);
	font-family: Tahoma;
	font-size: 8.5pt;
	font-weight: bold;
	text-transform: none; /*color: #4684D3; color: #4C79B0;*/
	padding: 3px 5px;
	border: solid 1px #a8c1df;
	width: 110px;
	direction: rtl;
	cursor: hand;
	width: 100%;
}
.ModulesSubMenuItem:hover
{
	text-transform: none;
	text-decoration: none;
	background: #DCE5F4;
	color: #ea8c00;
}
.ModulesSubMenuItem a:hover
{
	text-transform: none;
	text-decoration: none;
	color: #ea8c00;
}
.ModulesSubMenuItem a
{
	color: #1d6db6;
	text-transform: none;
	text-decoration: none;
}
/* End Modules Menu css */
/* Main Menu */
.MainMenu
{
	width: 18%;
	left: -1000px;
	position: absolute;
	z-index: 10;
}
#MenuTitleText
{
	float: right;
	margin-top: 3px;
	direction: rtl;
}
#PinImage
{
	float: left;
}
.MainMenuTitle
{
	text-align: right;
	vertical-align: text-top;
}
/* /Main Menu */
#ProfileImage
{
	float: left;
	padding-bottom: 10px;
}
.TabHeader
{
	text-align: right;
}
.MasterUserName
{
	font-family: tahoma;
	font-size: 8.5pt;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none; /*color: #333333;*/
	color: #555555; /*Gray;*/
	text-decoration: none; /*text-align: left; 	vertical-align: text-top;*/
	vertical-align: text-top;
}
#ITG, #ITG:visited
{
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #ffffff;
}
#ITG:hover
{
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #ea8c00;
}
.AlertText
{
	border: 0px solid #FFFFFF;
	font-family: tahoma;
	font-size: 8.5pt;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #555555;
	vertical-align: middle;
	padding-right: 3px;
	padding-left: 3px;
	background-color: #FFFFFF;
}
/* Start sub Menu css - BFataftah - 14/02/2011 */
.SubMenu
{
	z-index: 11;
	left: 45px;
	position: absolute;
	top: 58px;
	display: none;
}
.DivSubMenuItem
{
	background: #1d6db6 url(../../images/FormBG.jpg);
	font-family: Tahoma;
	font-size: 8.5pt;
	font-weight: bold;
	text-transform: none;
	padding: 3px 7px;
	border: solid 1px #a8c1df;
	direction: rtl;
	cursor: hand;
	width: 100%;
}
.DivSubMenuItem:hover
{
	text-transform: none;
	text-decoration: none;
	background: #DCE5F4;
	color: #ea8c00;
}
.DivSubMenuItem a:hover
{
	text-transform: none;
	text-decoration: none;
	color: #e98c24;
}
.DivSubMenuItem a
{
	color: #1d6db6;
	text-transform: none;
	text-decoration: none;
}
/* End sub Menu css */
/* Search Idices */
.Indecator
{
	cursor: pointer;
	cursor: hand;
	line-height: 26px;
	height: 26px;
	padding: 0 5px;
	display: inline-block;
	text-decoration: none;
}
a.Indecator
{
	font-size: 12px;
	font-weight: bold;
	font-family: Tahoma;
	color: #1d6db6;
}
/* ads Marquee */
.adsMarquee
{
}
a.adsLink
{
	cursor: pointer;
	cursor: hand;
	line-height: 16px;
	height: 16px;
	display: inline-block;
	text-decoration: none;
	font-size: 11px;
	font-weight: normal;
	font-family: Tahoma;
	color: #1d6db6;
}
a.adsLink:hover
{
	cursor: pointer;
	cursor: hand;
	line-height: 16px;
	height: 16px;
	display: inline-block;
	text-decoration: none;
	font-size: 11px;
	font-weight: normal;
	font-family: Tahoma;
	color: #ea8c00;
}
.AdsSeperater
{
	font-size: 12px;
	font-weight: normal;
	font-family: Tahoma;
	color: #1d6db6;
	padding: 0 10px;
}
/* /ads Marquee */
/* Modules Icons */
#divModulesIcons
{
	direction: rtl;
	padding: 0 20%;
}
.ModulesIconsSpan
{
	padding: 10px;
	display: inline-block;
}
.ModulesIconsSpan input
{
	padding: 0;
}
/* /Modules Icons */
/* Reminder */
.Reminder
{
	display: none;
	position: absolute;
	z-index: 1100;
	bottom: 3px;
	left: 3px;
	width: 250px;
	height: 120px;
	background-color: #E6F9FF;
	background-image: url(../../Images/reminder_bg.jpg);
	border: solid 1px #419bdf;
	padding: 1px;
}
.ReminderHeader
{
	width: 100%;
	height: 24px;
	top: 0px;
	background-color: #E6F9FF;
	background-image: url(../../Images/reminder_header.jpg);
	border-bottom: solid 1px #d2ddeb;
	text-align: right;
}
.ReminderHeader span
{
	font-family: tahoma;
	font-size: 12px;
	color: #ffffff;
}
.ReminderTitle
{
	padding-right: 5px;
}
.ReminderImageClose
{
	float: left;
	vertical-align: middle;
	text-align: center;
}
.ReminderContent
{
	background-image: url(../../Images/reminder_bg.jpg);
	font-family: tahoma;
	font-size: 12px;
	padding-top: 20px;
	width: 100%;
	height: 35px;
	vertical-align: middle;
	text-align: center;
}
.ReminderContent a:hover
{
	font-family: tahoma;
	font-size: 12px;
}
.ReminderFooter
{
	direction: ltr;
	vertical-align: bottom;
	position: relative;
}
/* /Reminder */
#silverlightControlHost
{
	height: 100%;
	text-align: center;
	overflow: scroll;
}
/* Redirect Box
---------------------------- */
.RedirectBox
{
	min-width: 50%;
	margin: 10% 25%;
	border: 2px solid #D1D1D1;
	direction: rtl;
	/*text-indent: 15px; *width:50%;*/
	text-indent: 15px; *width:50%;
}
.RedirectHead
{
	background: url(../../Images/WaveGRP_r1_c2.jpg) repeat scroll 0 0 transparent;
	border-bottom: 2px solid #F7B427;
	height: 20px;
	padding-top: 3px;
	width: 100%;
	/*text-align: right; *padding-bottom:5px;*/
	text-align: right; *padding-bottom:5px;
}
.RedirectHead span
{
	color: white;
	text-align: right;
}
h3 .StarNote
{
	font-size: 12pt;
	font-weight: bold;
}
.RedirectContent
{
	padding: 5px 0;
	background-color: #FCFCFC;
}
/*------New Fixes 5/22/2016 aibrahim------*/
#aspnetForm{
	padding:0;
	margin:0;
}
#Table2{
	height:auto !important;
}
ul#menu li a, ul.DynamicMenu li a{
	text-align:right;
}
#tblFilter table{
	height:auto !important;
}
#ofieldsetEmInfo{
	width:95% !important;
}
img{
	border:none;
}
.TableHeader th ,.TableStyle tr td{
    padding: 3px 5px;
}
.TableHeader {
	background-color: rgb(207, 225, 235);
	background-repeat: repeat-x;
}
#TabMainImageMap area{
	cursor:pointer;
}
.forms  {
	/*width:auto !important;*/
	margin: 3px 0;
}
.forms.names  {
width: 70% !important;
margin-left: 6px;
}

.DropDownMenu {
	/*min-width: 100% !important;*/
	margin: 3px 0;
}
.tree td {
	padding:0;
	margin:0;
	line-height: 18px;
	font-size:13px
}

.MainMenu {
    left: auto !important;
	right:0;
	margin-left:0 !important;
}
.TreeOperationsContent a{
font-size: 11px;
color: #2d478a;
}